Manuel PHP
Précédent |  | Suivant

# http_request

(no version information, might be only in CVS)

http_request -- Effectue une requête personnalisée

## Description

string http_request ( int method [, string url [, string body [, array options [, array &info]]]] )

Effectue une requête HTTP personnalisée sur l'URL suppliée.

Voir la fonction http_get() pour une liste complète des paramètres options et options disponibles.

## Liste de paramètres

method

  Méthode de la requête

url

  URL

body

  Corps de la requête

options

  Options de demande

info

  Information sur la demande / réponse

## Valeurs de retour

Retourne la(les) réponse(s) HTTP sous la forme d'une chaîne de caractères en cas de succès, ou FALSE en cas d'échec.

Précédent | Sommaire | Suivant
http_request_method_unregister | Niveau supérieur | http_request_body_encode